## rust-levenshtein 1.0.5

=== debian/changelog ===
rust-levenshtein (1.0.5-1) unstable; urgency=medium

  * Package levenshtein 1.0.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 14 Jul 2023 23:37:59 +0200
