=== debian/control ===
Source: rust-levenshtein
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/levenshtein]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/levenshtein
X-Cargo-Crate: levenshtein
Rules-Requires-Root: no

Package: librust-levenshtein-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-levenshtein+default-dev (= ${binary:Version}),
 librust-levenshtein-1-dev (= ${binary:Version}),
 librust-levenshtein-1+default-dev (= ${binary:Version}),
 librust-levenshtein-1.0-dev (= ${binary:Version}),
 librust-levenshtein-1.0+default-dev (= ${binary:Version}),
 librust-levenshtein-1.0.5-dev (= ${binary:Version}),
 librust-levenshtein-1.0.5+default-dev (= ${binary:Version})
Description: Levenshtein algorithm - Rust source code
 This package contains the source for the Rust levenshtein crate, packaged by
 debcargo for use with cargo and dh-cargo.
