=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test levenshtein 1.0.5 --all-targets --all-features
Features: test-name=rust-levenshtein:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test levenshtein 1.0.5 --all-targets
Features: test-name=librust-levenshtein-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test levenshtein 1.0.5 --all-targets --no-default-features
Features: test-name=librust-levenshtein-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
